Subject: MN: Jonathan Returns

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 18 Feb 99 08:19:06 +0000

Let it be known that a former Player of this Game, one Jonathan Ellis (no 
relation), has communicated eir wish to rejoin under eir previous monicker 
of Jonathan. 

Consider it done, sir. You'll be added to the list of Players at the next 
Week End (or perhaps before, but I shan't make any promises). 

Welcome back. Always a fine thing to see Players return. 

Play on. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com